{
    "reportVersion":  "ht-interactive-desktop-task/v1",
    "generatedAtUtc":  "2026-07-02T08:12:05.7777857Z",
    "taskName":  "HyperTwist-InteractiveDesktop-20260702-101205",
    "taskRunnerPath":  "C:\\Windows\\Temp\\HyperTwist-InteractiveDesktop-20260702-101205.runner.ps1",
    "taskResultPath":  "C:\\Windows\\Temp\\HyperTwist-InteractiveDesktop-20260702-101205.result.json",
    "timeoutSeconds":  420,
    "currentSessionId":  0,
    "explorerSessionIds":  [
                               1
                           ],
    "createExitCode":  0,
    "runExitCode":  0,
    "taskOutput":  {
                       "succeeded":  true,
                       "user":  "DESKTOP-KS3VGHU\\Anthracite Ace",
                       "processId":  35204,
                       "sessionId":  1,
                       "explorerSessionIds":  [
                                                  1
                                              ],
                       "generatedAtUtc":  "2026-07-02T08:12:17.3348869Z",
                       "outputLines":  [

                                       ],
                       "error":  null
                   },
    "result":  "passed",
    "error":  null
}